elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Como proteger una cartera - billetera de Bitcoin


+  Foro de elhacker.net
|-+  Seguridad Informática
| |-+  Hacking Wireless
| | |-+  Wireless en Linux
| | | |-+  REAVER: Vulnerabilidad de WPA por WPS habilitado
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: 1 ... 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 [30] 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 ... 132 Ir Abajo Respuesta Imprimir
Autor Tema: REAVER: Vulnerabilidad de WPA por WPS habilitado  (Leído 1,023,457 veces)
Cyberking

Desconectado Desconectado

Mensajes: 16



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #290 en: 13 Agosto 2012, 18:33 pm »

Cyberking me puedes decir en donde me puedo descargar El Reaver Pro me puedes poner un enlace aqui para descargarmelo por fa haber si me va a mi.

http://foro.elhacker.net/wireless_en_linux/reaver_pro_reaverwps_pro_edition_live_dvd-t368097.0.html

:P

ahora a lo mio,señores ya no se que hacer con el wifiway 3.4,definitivamente no puede mostrarme la clave WPA/WPA2 aunque tenga el pin,he probado con el Backtrack 5 R2 y tampoco va bien,no se a lo mejor mi tarjeta USB no es compatible o algo,tengo una ALFA AWUS036NH,algun consejo?

gracias.
« Última modificación: 13 Agosto 2012, 18:37 pm por Cyberking » En línea

El_Andaluz


Conectado Conectado

Mensajes: 3.342



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #291 en: 13 Agosto 2012, 22:14 pm »

IYo un consejo que te doy tira el wifiway3.4 a la basura yaa esa live se ha quedado ya antigua por lo que me dijo a mi el Usuarionuevo que es el creador de todas esas lives, que hay el consejo que te doy que te descargues el wifislax 4.2 el mas nuevo que hay ahora incluse el reaver mas mejorado se supone vamos y el wpscragui el 1.1.8 yo ya lo he probado y va muy bien aora no te aseguro que saque ninguna wpa2 por que eso precisamente es lo que yo estoy intentando y no saco ninguna, oye tu Alfa es compatible con cualquier programa de hackeo vamos si es compatibel con windows 7 o windows xp vale para cuaquier ordenador portatil o sea de mesa ?? pregunto contesta cuando puedas.
En línea

Cyberking

Desconectado Desconectado

Mensajes: 16



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #292 en: 13 Agosto 2012, 23:11 pm »

EL ALFA es compatible con Windows 7,Vista y XP,vale para cualquier ordenador no importa si es de mesa o portatil.

Ya tengo el Wifislax 4.1,el 4.2 no se de donde sacaste esta informacion,en cualquier caso he intentado ponerle modulos manualmente y lo unico que no me funciona es el WPSCrackgui,he probado con varios y nada,necesito que alguine me ayude con ese tema.

Gracias.
En línea

El_Andaluz


Conectado Conectado

Mensajes: 3.342



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #293 en: 13 Agosto 2012, 23:19 pm »

Gracia por resolverme esa ayuda de la ALFA habER como te ha ayudo a lo tuyo esa información la he sacado yo de buena mano en seguridad wireles que son lo que saben del tema del wifislax y toda las lives haber es raro que el wpscragui no te funcione en el wifiway3.4 a mi si me funciona haber lo tienes que meter en la carpeta de modulo una vez lo arrancas normal el programa lo tienes que poner en modo monitor y despues haber el wpscragui y lo tienes que poner en mon0 y ya esta tio no complique mas haber si no te quieres complicar mas y tener una version mejor como te he dicho antes deja el wifiway3.4 y descargaste el nuevo wifislax mas mejorado mira aqui te dejo un enlace :
http://www.wifislax.com/

NO es broma hay lo tienes y tiene instalado el
-incluido wpscrackgui 1.1.8 COMPLETO mas facil imposible amigo hace lo mismo que el otro wpscragui en version mas nueva.
« Última modificación: 13 Agosto 2012, 23:22 pm por elsevi » En línea

maik78

Desconectado Desconectado

Mensajes: 25


Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #294 en: 14 Agosto 2012, 10:06 am »

Buenas P4nd3m0n1um, despues de horas intentando hacer saltar wps no he podido, me ha quedado claro que las broadcom no son compatibles con reaver.

Pero hay algo que pueda hacer con este chipset para sacar WPA que tenga WPS?

En línea

Cyberking

Desconectado Desconectado

Mensajes: 16



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #295 en: 14 Agosto 2012, 13:38 pm »

Bueno,tengo instalado el WifiSlax4.2 y no se porque se cuelga despues de iniciar el ataque con wpscrackgui 1.1.8,me paso 2 veces ya y no se que hacer ya,volver a wifiway que es mucho mas estable y no me da problemas como me los esta dando el wifislax 4.2.
En línea

El_Andaluz


Conectado Conectado

Mensajes: 3.342



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #296 en: 14 Agosto 2012, 14:42 pm »

si se te colgó dos veces que raro a mi creo que también pero solo fue una o dos veces creeo, pero a mi ahora me va bien no se me cuelga ni nada tío no se de todas manera tiene el wifislax4.2 x64 , prueba con ese haber si no se te cuelga tio de todas manera investigare en alguna pagina si le da mas fallo a mas gente para ver si el USUARIONUEVO lo soluciona eso creo que le ha pasado a mas gente por lo que he leiido en otros foros averiguaree vale.saludos.
En línea

GOolden

Desconectado Desconectado

Mensajes: 174



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #297 en: 14 Agosto 2012, 14:47 pm »

habeis sacado alguna tp link esque tengo un y se bloquea al llegar al 0 7 % la mac es f8:d1:11 si algien sabe el pin que lo diga saludos
« Última modificación: 14 Agosto 2012, 14:50 pm por GOolden » En línea

Cyberking

Desconectado Desconectado

Mensajes: 16



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #298 en: 14 Agosto 2012, 16:19 pm »

habeis sacado alguna tp link esque tengo un y se bloquea al llegar al 0 7 % la mac es f8:d1:11 si algien sabe el pin que lo diga saludos

a ver como te va:

MAC-F8:D1:11xxxxxx
PT-LINK
PIN-4867xxxx

suerte.
En línea

GOolden

Desconectado Desconectado

Mensajes: 174



Ver Perfil
Re: REAVER: Vulnerabilidad de WPA por WPS habilitado
« Respuesta #299 en: 14 Agosto 2012, 22:39 pm »

Hola sabeis si las vodafone con esta mac tiene pin por defecto 64:16:f0 esque estoy viendo ya muchas vodafone de este tipo de mac que le estan activando el wps que antes no lo tenian bueno saludos espero alguna respuesta
En línea

Páginas: 1 ... 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 [30] 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 ... 132 Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Intrucion Iss 6.0 con put habilitado
Nivel Web
hdbreaker 1 3,099 Último mensaje 29 Diciembre 2010, 03:41 am
por APOKLIPTICO
Reaver Pro [Reaver-WPS Pro Edition Live DVD] « 1 2 ... 9 10 »
Wireless en Linux
P4nd3m0n1um 96 97,490 Último mensaje 11 Agosto 2015, 21:28 pm
por tuamigo84
Desinstalar reaver 1.4 e instalar reaver 1.3 en wifislax
Wireless en Linux
fjarias 5 7,533 Último mensaje 31 Octubre 2012, 21:24 pm
por MEGAHOM
Reaver Automated Scripts (Scripts de Automatización de Reaver-WPS)
Wireless en Linux
P4nd3m0n1um 0 10,517 Último mensaje 11 Noviembre 2012, 04:34 am
por P4nd3m0n1um
Habilitado o deshabilitado javascript
Dudas Generales
Rnovatis 3 1,219 Último mensaje 26 Marzo 2017, 18:48 pm
por engel lex
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines